Subject: Trainer Candidate - Prerna Goel Prerna
From: Prerna Goel Prerna <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 16 Feb 2021 02:31:16 -0500

| | Tech Support Test

Name | Prerna Goel Prerna
E-mail | [email-masked]
Phone Number | (91) 9818697877
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Shahdara (noida is nearby to me)

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | FIITJEE | Operations manager | Current | 45500 plus 8000 monthly fund deduction
Previous Employer 1 | Meritnation | Centre Manager | June 2016 |
Previous Employer 2 | KIIT College of Engineering | Assistant lecturer | December 2012 |

If Selected, how much time do you need to join? | 1 month
Please briefly describe your work experience specifically in training? | I have done product training, sales training and soft skills training in FIITJEE LTD and Meritnation.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | Training Pan India centre locations was initially a challenge due to low speed internet but I developed various PPTs, recorded videos and questionnaires for them for easy and effective learning Process.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | When you only focus on selling the product is a good customer service but when you treat customers as your family and resolve all queries in a given TAT with all required support is a great customer service
What according to you makes you a good candidate for this position? | I can deliver exceptional results By my hardwork and will be a great addition to the team. I possess a combination of skills and experience that make me suitable for this position.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |